/* 
    Document   : default
    Created on : 23/06/2014, 12:08:52 PM
    Author     : Craig
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

#homes-search-container, #homes-results-container, #homes-details-container {
    float: left;
}
#homes-search-container {
    width: 250px;
    float:left;
}
#homes-search-container .label {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: .9em;
    padding: 3px 3px 5px;
    width: 100%;
}
#homes-search-container h2 {
    font-family: 'Oswald', sans-serif;
    clear: left;    
    padding-top: 10px;
    margin-bottom: 10px;
}

.houses-search-set {
    border-bottom: 1px solid #b9b8b8;
    float: left;
    width: 50%;
}

#houses-search-search {
    clear: left;
    float: left;
    width: 205px;
}
#houses-search-search-button {
    background: #ed1848;
    float: left;
    border: 0px solid #ed1848;
}


#homes-search-container .houses-search-set {
    float: left;
    margin-left: 0;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#homes-search-container .houses-search-set input[type="checkbox"], 
#homes-search-container .houses-search-set input[type="radio"] {
    display: none;
}
#homes-search-container .houses-search-set input[type="checkbox"] ~ label, 
#homes-search-container .houses-search-set input[type="radio"] ~ label {
    background: #e0e0e0;
    padding: 3px 8px;
    color: #000;
    float: left;
    margin-left: 2px; 
    cursor: pointer;
}
#homes-search-container .houses-search-set input[type="checkbox"]:checked ~ label,
#homes-search-container .houses-search-set input[type="radio"]:checked ~ label {
    background: #ed1848;
    color: #FFF;
}

.ui-slider-horizontal {
    height: .2em;
    margin-top: .5em;
    background: #e0e0e0;
    margin-bottom: .5em;
    border-radius: 0;
    border: 0;
}
.ui-slider .ui-slider-handle {
    width: .5em;
    background: #ed1848;
    height: 1.4em;
    border-radius: 0;
    cursor: ew-resize;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.6em;
    margin-left: -.3em;
}

#homes-search-container .houses-search-frontage, 
#homes-search-container .houses-search-series, 
#homes-search-container .houses-search-price, 
#homes-search-container .houses-search-types, 
#houses-search-search-set {
    clear: left;
    width: 100%;
    padding: 0px 5px 10px 0;
      
}

#homes-search-container select {
    width: 100%;
}


#homes-results-container, #homes-details-container {
    width: 690px;
}

#homes-results-container .home-result {
    float: left;
    width: 220px;
/*    height: 240px;*/
/*    background: url("../images/style-bg.png") top left no-repeat;*/
    border-top: 3px solid #8cc63e;
    padding-top: 10px;
    margin-left: 10px;
    cursor: pointer;
}

#homes-results-container .home-result.evolution {
    border-top-color: #ed1848;
}
#homes-results-container .home-result.genesis {
    border-top-color: #8cc63e;
}
#homes-results-container .home-result.designer {
    border-top-color: #ffd006;
}

#homes-results-container h3 {
    color: #252525;
    font-size: 1.5em;
    padding-left: 10px;
    font-weight: normal;
}

#homes-results-container .home-image {
    margin-left: 7px;
    width: 200px;
    height: 140px;
    overflow: hidden;
}

#homes-results-container .home-image img {
    height: 100%;
}
#homes-results-container .home-data {
    position: absolute; 
}
#homes-results-container .home-data div, #homes-details-container .home-data div {
    background: #58595b 5px center no-repeat;
    float: left;
    margin-right: 2px;
    color: #FFF;
    padding: 10px 10px 10px 30px;
    border: 1px solid #4b4b4f;
    text-align: right;
    font-size: .8em;
    font-weight: bold;
}
#homes-results-container .home-data div.home-beds, #homes-details-container .home-data div.home-beds {
    background-image: url('../images/beds.jpg');
    padding-left: 35px;
}
#homes-results-container .home-data div.home-bath, #homes-details-container .home-data div.home-bath {
    background-image: url('../images/baths.jpg');
}
#homes-results-container .home-data div.home-garage, #homes-details-container .home-data div.home-garage {
    background-image: url('../images/garage.jpg');
}



#homes-details-container .home-data {
    float: right;
/*    margin-top: -70px;*/
    clear: right;
}

#homes-details-container h2 {
    margin: 0;
    color: #252525;
    font-size: 1.8em;
}
#homes-details-container h3 {
    margin: 0;
    color: #252525;
    font-size: 1.4em;
    padding: 8px 10px;
}


.home-series-name {
    text-align: right;
}



#home-details {
    clear: left;
    background: #ebebeb;
    border-top: 3px solid #8cc63e;
    border-bottom: 5px solid #a7a7a7;
    margin-top: 15px;
    padding: 10px;
}

#home-details.evolution {
    border-top-color: #ed1848;
}
#home-details.genesis {
    border-top-color: #8cc63e;
}
#home-details.designer {
    border-top-color: #ffd006;
}

#home-details-data {
    float: right;
    width: 40%;
    margin-top: -35px;
}
#home-details-data p {
    margin-bottom: 10px;
}



#home-variant-details {
    margin-top: 30px;
}
#home-variant-details .variant-data {
    float: left;
    width: 325px;
    margin: 0 10px;
    border-top: 3px solid #ebebeb;
    border-bottom: 3px solid #ebebeb;
    cursor: pointer;
    color: #666;
}
#home-variant-details .variant-data:hover {
    border-color: #a7a7a7;
}

#home-variant-details h2 {
    font-size: 1.6em;
    padding: 10px;
}
#home-variant-details h3 {
    font-size: 1.3em;
    padding: 10px;
}
#home-variant-details .variant-floorplan {
    float: left;
    width: 30%;
    min-height: 100px;
    background: #FFF;
    margin: 0 10px;
}

.variant-data .variant-details {
    margin-top: 10px;
}

.variant-data .variant-details .label,
.variant-data .variant-details .variant-data-item {
    float: left;
    padding: 3px 5px;
}

.variant-data .variant-details .label {
    width: 100px;
    color: #888;
    font-style: italic;
}


#home-facades {
    float: right;
    width: 300px;
    clear: right;
    margin-top: 15px;
/*    border: 1px solid #4b4b4f;*/
}
.facade-image-preload img {
    display: none;
}

#home-facades .thumbnail {
    width: 120px;
    padding-right: 5px;
    background:#FFF;
    cursor: pointer;
}
#home-facades .thumbnail:first-child {
/*    width: 125px;
    padding-left: 5px;*/
}

#home-details .home-variant-data {
    padding-top: 20px;
    text-align: right;
    clear: both;
}

#facade-image {
    width: 100%;
}
#facade-name {
    padding: 10px;
}

#facade-thumbs-left, #facade-thumbs-right {
    position: absolute;
    width: 20px;
    height: 54px;
    background: url("../images/left-arrow.png") center center no-repeat;
    margin-top: 15px;
    cursor: pointer;
}
#facade-thumbs-right {
    background-image: url("../images/right-arrow.png");
}

#facade-thumbs {
    width: 100%;
    overflow: hidden;
    padding: 10px 0;
    background: #8cc63e;
}

#facade-thumbs-ticker {
    width: auto;
    line-height: 0;
    background: #FFF;
}

#homes-details-container {
}


.floor-plan-container {
    float: left;
    width: 350px;
    margin-top: 15px;
}

#floor-plan {
    width: 100%;
    min-height: 500px;
    text-align: center;
    border: 1px solid #999;
    background: #FFF;
}

.landscape-layout .floor-plan-container {
    width: 100%;
}


.floater-elements {
    float: left;
    width: 20%;
}


/* Home Details Options */
#home-options {margin-bottom: 10px;}
#home-options > div {float: left;width: 30%;margin: 0 1%;}
#home-options a {display: block;font-size: 1.8em;text-align: center;text-decoration: none;color: #FFF;padding: 5px 10px;}
#home-options a span {font-size: .5em;display: block;}
#make-an-enquiry {background: #8cc63e;}
#download-brochure {background: #fecf05;}
#back-to-results {background: #ed1848; padding: 8px 10px;}

.disclaimer-icon {
    float: left;
    width: 20px;
    height: 20px;
    background: url("../images/icon-tooltip.jpg") center center no-repeat;
    margin-right: 3px;
}
.form-disclaimer {
    display: none;
    position: absolute;
    background: #FFF;
}
.houses-search-container input.placeholder {
    color: #888;
}

#map_canvas img { max-width: none; }

.ui-autocomplete-loading {
    background-image: url("../images/loading3.gif") !important;
    background-position:  right center !important;
    background-repeat:  no-repeat !important;
}
.ui-menu {
    margin:0;
    padding: 0;
    float: left;
    position: absolute;
}
.ui-menu-item {
    margin: 0;
    padding: 5px;
    list-style-type: none;
    background: #FFF;
    border: 1px solid #58595b;
    border-top: 0;
    font-size: .9em;
    cursor: pointer;
}
.ui-menu-item:first-of-type {
    border-top: 1px solid #58595b;
}
.ui-menu-item:hover {
    background: #EEE;
    color: #000;
}

.form-disclaimer ul {
    margin: 5px;
    padding: 0 0 0 15px;
}

.region-developments {
    display: none;
}

#houses-search-series-list {
    position: absolute;
    margin:0;
    padding: 0;
    background: #e1e1e1;
    display: none;
}

#houses-search-series-placeholder {
    background: #e1e1e1;
    border: 0;
    color: #1f0a04;
    width: 100%;
    cursor: pointer;
}

#houses-search-series-list li div.series-name {
    
}

#houses-search-series-placeholder div.series-name, #houses-search-series-list li:first-child div.series-name {
    background: #e1e1e1 url("../images/select-down-arrow.png") right top no-repeat;
}

#houses-search-series-list li {
    list-style-type: none;
    clear: left;
    cursor: pointer;
}
#houses-search-series-list li div {
    float: left;
}
div.series-color {
    float: left;
    height: 28px;
    width: 30px;
    background: #e1e1e1;
}


div.series-color.genesis {
    background: #8dc63f ;
}
div.series-color.evolution {
    background: #ee1848;
}
div.series-color.designer {
    background: #ffd006;
}

div.series-name {
    float: left;
    padding: 5px 12px;
    color: #1f0a04;
    width: calc(100% - 30px);
}
#houses-search-series-list li:hover div.series-name {
    background-color: #1e90ff;
    color: #FFF;
}
.home-variant-data {
    clear: left;
}
.home-variant-data .data-set {
    float: right;
    width: 46%;
    margin: 0 2%;
}

.home-variant-data .home-data-item {
    clear: left;
}

.home-variant-data .home-data-item {
}

.home-variant-data .home-data-item span {
    float: left;
    padding: 2px 0;
}

.home-variant-data .home-data-item span.label {
    width: 60%;
}
.home-variant-data .home-data-item span.data {
    width: 40%;
    text-align: right;
}
.home-variant-data .home_parts .home-data-item:last-child {
    margin-top: 5px;
    border-top: 1px solid #3e3e3e;
    font-weight: bold;
}

#share-this-block {
    padding-top: 30px;
    clear: both;
}

.home-houselands a {
    display: block;
    clear: left;
    padding-top: 5px;
}